## opencpu.encode 0.11

=== DESCRIPTION ===
Package: opencpu.encode
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
License: BSD
Title: opencpu object encoder/decoder
Type: Package
Author: Jeroen Ooms
Description: Encodes R objects to a standardized JSON format
Version: 0.11
Date: 2011-07-26
Depends: methods, RJSONIO, base64
Packaged: 2011-07-27 09:56:01 UTC; jeroen
Repository: CRAN
Date/Publication: 2011-07-27 10:52:47
