## opencpu.encode 0.12

=== DESCRIPTION ===
Package: opencpu.encode
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
License: BSD
Title: opencpu object encoder/decoder
Type: Package
Author: Jeroen Ooms
Description: Encodes R objects to a standardized JSON format
Version: 0.12
Date: 2011-07-31
Depends: methods, RJSONIO, base64
Packaged: 2011-07-31 19:20:58 UTC; jeroen
Repository: CRAN
Date/Publication: 2011-08-01 05:16:56
