## opencpu.encode 0.20

=== DESCRIPTION ===
Package: opencpu.encode
Imports: RJSONIO
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
License: BSD
Title: opencpu object encoder/decoder
Type: Package
Author: Jeroen Ooms
Description: Encodes R objects to a standardized JSON format
Version: 0.20
Date: 2011-08-05
Depends: methods, base64
Packaged: 2011-08-05 11:30:33 UTC; jeroen
Repository: CRAN
Date/Publication: 2011-08-05 16:52:47
