=== debian/changelog ===
opencpu.encode (0.2-ppa1) natty; urgency=low

  * Test build opencpu.encode cran package

 -- Jeroen Ooms <jeroenooms@gmail.com>  Mon, 19 Sept 2011 18:00:00 -0800
