=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 2.12.1), cdbs
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 2.12.1), cdbs, r-cran-rjsonio, r-cran-base64
 Standards-Version: 3.9.1
 
 Package: r-cran-opencpu.encode
